PHP 8 Fatal Error after latest update

Hi guys,

Just updated the plugin to 1.0.77.54 and my AMP pages don’t load anymore. I get this issue in the error_log file:

`[21-Nov-2022 17:26:36 UTC] PHP Fatal error: Uncaught TypeError: strtolower(): Argument #1 ($string) must be of type string, array given in /home//public_html/wp-content/plugins/accelerated-mobile-pages/includes/vendor/amp/includes/sanitizers/class-amp-tag-and-attribute-sanitizer.php:1094

I downgraded to 1.0.77.53 and everything works fine. I am using PHP 8

 

This site will teach you how to build a WordPress website for beginners. We will cover everything from installing WordPress to adding pages, posts, and images to your site. You will learn how to customize your site with themes and plugins, as well as how to market your site online.

Buy WordPress Transfer